..最近在搞ubuntu…

當出現上面的錯誤訊息時(中文為:沒有安裝任何可提供對話功能的程式,所以將不能使用對話式的前端介面)

就…….apt-get install dialog

這樣就好了= =

害豬寶寶查好久= =